local AddName, Ns = ...

local L = Ns.RegisterLocale("enUS", true)

L["TundraStalker"] = Ns.TunStalkLink .. Ns.Colors.DeathKnight .. " Tundra Stalker|r   "
L["RageofRivendare"] = Ns.RageRivLink .. Ns.Colors.DeathKnight .. " Rage of Rivendare|r   "
L["SurvivalofFittest"] = Ns.SurvFitLink .. Ns.Colors.Druid .. " Survival of the Fittest|r   "
L["ImprovedFaerieFire"] = Ns.ImpFaeLink .. Ns.Colors.Druid .. " Faerie Fire (improved)|r    "
L["ImprovedHuntersMark"] = Ns.ImpHuntMarkLink .. Ns.Colors.Hunter .. "[Improved Hunter's Mark]   "
L["MoltenFury"] = Ns.MolFuryLink .. Ns.Colors.Mage .. " Molten Fury|r   "
L["FireVulnerability"] = Ns.FireVulLink .. Ns.Colors.Mage .. " Fire Vulnerability|r   "
L["Crusade"] = Ns.CrusadeLink .. Ns.Colors.Paladin .. " Crusade|r   "
L["SavageCombat"] = Ns.SavCombLink .. Ns.Colors.Rogue .. " Savage Combat|r  "
L["MasterPoisoner"] = Ns.MasPoisLink .. Ns.Colors.Rogue .. " Master Poisoner|r   "
L["BloodFrenzy"] = Ns.BloFrenLink .. Ns.Colors.Warrior .. " Blood Frenzy|r   "

L["SpellPowerModifiers"] = "Spell Power Modifiers\n"
L["BossArmorModifier"] = "Raid boss armor value\n"
L["TipsAndInfo"] = Ns.Colors.Green .. "Tips and Info!|r\n\n"
L["SinLive"] = Ns.Colors.Green .. "SinLive™ Stat!\nThis stat is interactive and scales with your current target|r\n\n"
L["NPCPlus3"] = "+3 Levels\n"
L["NPCPlus4"] = "+4 Levels\n"
L["NPC1to5"] = "+1 to +5 Levels\n"
L["NPCAnyLevel"] = "Unit Level\n"
L["NPCSameLevel"] = "Same Level\n"	
L["DefaultValueText"] = Ns.Colors.Green .. "\n\nDefault Value|r  "
L["ScalingText"] = Ns.Colors.Green .. "\nTarget Scaling|r \n"

L["CommonScaling"] = "This stat scales with other stats\n"
L["Enhanced_BaseTooltip"] = Ns.Colors.Green .. "Enhanced|r\n" .. "Provides the best accuracy by adding \ntalents, debuffs, flasks, gems, glyphs, \nenchants and other sources \n\n" .. Ns.Colors.Green .. "Basic|r\n" .. "Displays the stat as shown on the \ncharacter panel, without additions \nand may not be the most accurate"
L["Percent_RatingTooltip"] = Ns.Colors.Green .. "Percentage|r\n" .. "Displays the stat in percentage \n\n" .. Ns.Colors.Green .. "Rating|r\n" .. "Displays the rating value"
L["Main_Off_HandTooltip"] = Ns.Colors.Green .. "Main-Hand|r\n" .. "Main-Hand weapon value \n\n" .. Ns.Colors.Green .. "Off-Hand|r\n" .. "Off-Hand weapon value\n\n" .. Ns.Colors.Green .. "Auto|r\n" .. "detects the Off-Hand value and \ndisplays the stat if applicable \n"
L["Level_Same_BossTooltip"] = Ns.Colors.Green .. "Same Level|r\n" .. "Chance to miss against an NPC \nof the same level as yours \n\n" .. Ns.Colors.Green .. "Boss Level|r\n" .. "Chance to miss against an NPC \nof 1 to 5 level higher than yours \nSee the default value below"
L["Crit_Damage_TakenTooltip"] = Ns.Colors.Green .. "Crit Taken|r\n" .. "Reduction in periodic damage and in \nthe chance to be critically hit \n\n" .. Ns.Colors.Green .. "Damage Taken|r\n" .. "Reduction in mana-drains effects and \nin the damage of critical strikes"
L["Chance_ReductionTooltip"] = Ns.Colors.Green .. "Chance|r\n" .. "Chance to be critically hit \n\n" .. Ns.Colors.Green .. "Reduction|r\n" .. "displays the reduction to reach \nCrit immunity"
L["Total_RatingTooltip"] = Ns.Colors.Green .. "Total|r\n" .. "Includes the base and bonus defense \nvalues \n\n" .. Ns.Colors.Green .. "Rating|r\n" .. "Displays your Defense rating value"
L["Max_Average_DamageTooltip"] = Ns.Colors.Green .. "Max|r\n" .. "Displays your maximum ranged damage \n\n" .. Ns.Colors.Green .. "Average|r\n" .. "Switches from max to average values"
L["Regen_Normal_CastingTooltip"] = Ns.Colors.Green .. "Normal|r\n" .. "Mana regeneration while not casting, \noutside the 5-second rule \n\n" .. Ns.Colors.Green .. "Casting|r\n" .. "Mana regeneration while casting, \ninside the 5-second rule"
L["World_RealmTooltip"] = Ns.Colors.Green .. "Realm|r\n" .. "Average latency from your computer to \nthe Blizzard server in milliseconds\n\n" .. Ns.Colors.Green .. "World|r\n" .. "In-game latency from your computer to \nthe Game World"
L["Main_Off_AutoTooltip"] = Ns.Colors.Green .. "Main-Hand|r\n" .. "Main-Hand weapon value \n\n" .. Ns.Colors.Green .. "Off-Hand|r\n" .. "Off-Hand weapon value\n\n" .. Ns.Colors.Green .. "Auto|r\n" .. "detects the Off-Hand value and \ndisplays the stat if applicable"
L["Heroism_ValorTooltip"] = Ns.Colors.Green .. "Heroism|r\n" .. "Displays the amount of Emblems of Heroism \n\n" .. Ns.Colors.Green .. "Valor|r\n" .. "Displays the amount of Emblems of Valor"
L["Total_Equipped_BagsTooltip"] = Ns.Colors.Green .. "Total|r\n" .. "Combined repair cost of your equipped \ngear and the gear in your bags \n\n" .. Ns.Colors.Green .. "Equipped|r\n" .. "Repair of cost your equipped gear only \n\n" .. Ns.Colors.Green .. "Bags|r\n" .. "Repair cost of your gear in bags only"
L["Shards_MarksTooltip"] = Ns.Colors.Green .. "Stone Keeper|r\n" .. "Displays the amount of Stone Keeper's Shard \n\n" .. Ns.Colors.Green .. "Honor Marks|r\n" .. "Displays the amount of Wintergrasp Mark of Honor"
L["Player_PetTooltip"] = Ns.Colors.Green .. "Player|r\n" .. "Displays the player's resistance \n\n" .. Ns.Colors.Green .. "Pet|r\n" .. "Displays your pet's resistance"
L["Mood_DamageTooltip"] = Ns.Colors.Green .. "Mood|r\n" .. "Displays information about your Pet's mood \n\n" .. Ns.Colors.Green .. "Damage|r\n" .. "Displays your Pet's damage modifier"
L["Honor_ArenaTooltip"] = Ns.Colors.Green .. "Honor|r\n" .. "Displays your total Honor points \n\n" .. Ns.Colors.Green .. "Arena|r\n" .. "Displays your total Arena points"
L["Speed_StaticTooltip"] = Ns.Colors.Green .. "Real-time|r\n" .. "Displays the movement speed of your character's \nevery movement, in real-time (Standing, running, \nswimming, flying, RP walking, etc.) \n\n" .. Ns.Colors.Green .. "Static|r\n" .. "Your character's movement speed is static and \nwill change only when traveling methods change"
L["Total_ModifiersTooltip"] = Ns.Colors.Green .. "Total|r\n" .. "Displays your total Mitigation, including \nall added modifiers \n\n" .. Ns.Colors.Green .. "Base|r\n" .. "Displays your base Mitigation without \nany modifiers \n\n" .. Ns.Colors.Green .. "Modifiers|r\n" .. "Displays the percentage of all your \nMitigation modifiers"

L["Display_MainHandTooltip"] = Ns.Colors.Green .. "Main-Hand Only|r\n" .. "Disables the automatic \ndisplay of the Off-hand \nvalue if applicable"
L["Display_AverageTooltip"] = Ns.Colors.Green .. "Average|r\n" .. "Switches from max to average \nvalues"
L["Display_BasicTooltip"] = Ns.Colors.Green .. "Basic|r\n" .. "Displays the stat as shown on the \ncharacter panel, without additions \nand may not be the most accurate"
L["Display_SimulateTooltip"] = Ns.Colors.Green .. "Simulate|r\n" .. "Shows your stat value gathered from your \nactual numbers done in combat \n\nThe simulated value resets upon entering \ncombat and doing damage again"

L["AP"] = "AP"
L["APAbrev"] = "AP"
L["APMenu"] = "Attack Power"
L["APTip"] = ""
L["APDescription"] = L["TipsAndInfo"] .. Ns.Colors.Red .. "Attack Power|r in red indicates that you are affected by a debuff"

L["DMG"] = "Damage"
L["DMGAbrev"] = "DMG"
L["DMGMenu"] = "Damage"
L["DMGTip"] = ""
L["DMGDescription"] = L["SinLive"].. Ns.Colors.Red .. "Damage|r in red indicates that you are affected by a debuff \n" .. L["ScalingText"] .. L["BloodFrenzy"] .. Ns.HemoLink .. L["SavageCombat"] .. L["Crusade"] .. L["TundraStalker"] .. "\n" .. L["RageofRivendare"] .. Ns.BeaSlayLink

L["mDPS"] = "DPS"
L["mDPSAbrev"] = "DPS"
L["mDPSMenu"] = "DPS"
L["mDPSTip"] = ""
L["mDPSDescription"] = L["TipsAndInfo"] .. Ns.Colors.Red .. "DPS|r in red indicates that you are affected by a debuff \n" .. "This stat scales with Attack Speed and Damage stats"

L["Cap_Melee_Hit"] = "Hit Cap"

L["Crit"] = "Crit"
L["CritAbrev"] = "Crit"
L["CritMenu"] = "Critical"
L["CritTip"] = ""
L["CritDescription"] = L["SinLive"] .. "Spell book Critical Strike value. Also represents your Critical Strike in PvP \n" .. L["ScalingText"] .. Ns.HearCrusLink .. Ns.TotWrathLink .. L["MasterPoisoner"]

L["CritBoss"] = "Crit+"
L["CritBossAbrev"] = "Crit+"
L["CritBossMenu"] = "Critical vs Boss"
L["CritBossTip"] = ""
L["CritBossDescription"] = L["SinLive"] .. "Critical Strike value in PvE, against higher level NPCs. Includes all Crit Suppressions auras" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. Ns.HearCrusLink .. Ns.TotWrathLink .. L["MasterPoisoner"]

L["CritCap"] = "Crit Cap"
L["CritCapAbrev"] = "Cap"
L["CritCapMenu"] = "Critical Cap"
L["CritCapTip"] = ""
L["CritCapDescription"] = L["TipsAndInfo"] .. "Displays the Critical Strike Cap against a Boss level. This stat scales with your current weapons \n" .. Ns.Colors.Red .. "Crit Cap|r in red indicates that you have reached the Critical cap\n\n"

L["Hit"] = "Hit"
L["HitAbrev"] = "Hit"
L["HitMenu"] = "Hit"
L["HitTip"] = ""
L["HitDescription"] = L["TipsAndInfo"] .. Ns.Colors.Green .. "Hit|r in green indicates that you have reached your Hit cap"

L["HasteMelee"] = "Haste"
L["HasteMeleeAbrev"] = "Has"
L["HasteMeleeMenu"] = "Haste"
L["HasteMeleeTip"] = ""
L["HasteMeleeDescription"] =  ""

L["weaponSpeed"] = "Atk Speed"
L["weaponSpeedAbrev"] = "As"
L["weaponSpeedMenu"] = "Weapon Speed"
L["weaponSpeedTip"] = ""
L["weaponSpeedDescription"] = L["TipsAndInfo"] .. "Weapon speed displayed as Main-Hand, Off-Hand or Auto"

L["Expertise"] = "Expertise"
L["ExpertiseAbrev"] = "Exp"
L["ExpertiseMenu"] = "Expertise"
L["ExpertiseTip"] = ""
L["ExpertiseDescription"] = L["TipsAndInfo"] .. "Reduction to be dodged or parried in percentage, rating or both \n" .. Ns.Colors.Green .. "Expertise|r in green indicates that you have reached your Expertise cap"

L["ArmorPen"] = "Armor Pen"
L["ArmorPenAbrev"] = "ArP"
L["ArmorPenMenu"] = "Penetration"
L["ArmorPenTip"] = ""
L["ArmorPenDescription"] = L["TipsAndInfo"] .. "Target's armor value ignored by your physical attacks in percentage, rating or both"

L["NPCArmor"] = "Armor+"
L["NPCArmorAbrev"] = "Arm+"
L["NPCArmorMenu"] = "Boss Armor"
L["NPCArmorTip"] = ""
L["NPCArmorDescription"] = L["SinLive"] .. "Armor value of a raid boss. A target must be selected for its armor to be displayed \n" .. L["ScalingText"] .. L["BossArmorModifier"] .. Ns.SunArmLink .. Ns.ExpArmLink .. Ns.FaeFireLink .. Ns.CursWeaLink

L["BossReduc"] = "DMG+"
L["BossReducAbrev"] = "DMG+"
L["BossReducMenu"] = "Damage Mod" 
L["BossReducTip"] = ""
L["BossReducDescription"] = L["SinLive"] .. "Damage increase through debuffs. Modifiers are debuffs (listed below) and the armor value of your target \nWhen targeting a non-Raid Boss, the total reduction will be shown instead. A target must be selected to see any number\n" .. L["ScalingText"] .. L["NPCPlus3"] .. L["BossArmorModifier"] .. Ns.SunArmLink .. Ns.ExpArmLink .. Ns.FaeFireLink .. Ns.CursWeaLink

L["MeleeMiss"] = "Miss"
L["MeleeMissAbrev"] = "Miss"
L["MeleeMissMenu"] = "Miss Chance"
L["MeleeMissTip"] = ""
L["MeleeMissDescription"] = L["SinLive"] .. "The scaling below only applies to Boss Level sub-option" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["Avoidance"] = "Avoidance"
L["AvoidanceAbrev"] = "Avoid"
L["AvoidanceMenu"] = "Avoidance"
L["AvoidanceTip"] = ""
L["AvoidanceDescription"] = L["SinLive"] .. Ns.Colors.Green .. "Avoidance|r in green indicates that you have reached Avoidance cap" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. Ns.ScorStingLink .. Ns.InsSwarmLink

L["Crushing"] = "Crushing"
L["CrushingAbrev"] = "Crush"
L["CrushingMenu"] = "Crushing"
L["CrushingTip"] = ""
L["CrushingDescription"] = L["SinLive"] .. Ns.Colors.Green .. "Crushing|r in green indicates that you are uncrushable" .. L["DefaultValueText"] .. L["NPCPlus4"] .. L["ScalingText"] .. L["NPCAnyLevel"]

L["CritReceived"] = "Crit-"
L["CritReceivedAbrev"] = "Crit-"
L["CritReceivedMenu"] = "Crit Immunity" 
L["CritReceivedTip"] = ""
L["CritReceivedDescription"] = L["SinLive"] .. Ns.Colors.Green .. "Crtical Immunity|r in green indicates that you have reached Crit immunity \n" .. Ns.Colors.Red .. "Crtical Immunity|r in red indicates that you are under the critical hit cap" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCAnyLevel"] .. L["SurvivalofFittest"]

L["Resilience"] = "Resilience"
L["ResilienceAbrev"] = "Res"
L["ResilienceMenu"] = "Resilience"
L["ResilienceTip"] = ""
L["ResilienceDescription"] = L["TipsAndInfo"] .. "Resilience displayed in crit taken, damage taken or both"

L["Armor"] = "Armor"
L["ArmorAbrev"] = "Arm"
L["ArmorMenu"] = "Armor"
L["ArmorTip"] = ""
L["ArmorDescription"] = L["TipsAndInfo"] .. Ns.Colors.Red .. "Armor|r in red indicates that you are affected by a debuff \n" ..  Ns.Colors.Green ..  "Armor|r in green indicates that you have reached the Armor cap"	

L["Mitigation"] = "Mitigation"
L["MitigationAbrev"] = "Mit"
L["MitigationMenu"] = "Mitigation"
L["MitigationTip"] = ""
L["MitigationDescription"] = L["SinLive"] .. "Percentage of damage reduction \n" .. Ns.Colors.Green .. "Mitigation|r in green indicates that you have reached the Mitigation cap" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCAnyLevel"]

L["DefenseStat"] = "Defense"
L["DefenseStatAbrev"] = "Def"
L["DefenseStatMenu"] = "Defense"
L["DefenseStatTip"] = ""
L["DefenseStatDescription"] = L["TipsAndInfo"] .. Ns.Colors.Green .. "Defense|r in green indicates that you have reached the Defense cap against a raid boss"

L["HitReduction"] = "Hit-"
L["HitReductionAbrev"] = "Hit-"
L["HitReductionMenu"] = "Hit Reduction"
L["HitReductionTip"] = ""
L["HitReductionDescription"] = L["SinLive"] .. "Reduction to be hit by physical attacks from talents and debuffs \n" .. L["ScalingText"] .. Ns.ScorStingLink .. Ns.InsSwarmLink

L["Dodge"] = "Dodge"
L["DodgeAbrev"] = "Dod"
L["DodgeMenu"] = "Dodge"
L["DodgeTip"] = ""
L["DodgeDescription"] = L["TipsAndInfo"] .. "Chance to Dodge an attack displayed as percentage, rating or both"

L["Parry"] = "Parry"
L["ParryAbrev"] = "Par"
L["ParryMenu"] = "Parry"
L["ParryTip"] = ""
L["ParryDescription"] = L["TipsAndInfo"] .. "Chance to Parry an attack displayed in percentage, rating or both"

L["Block"] = "Block"
L["BlockAbrev"] = "Blo"
L["BlockMenu"] = "Block"
L["BlockTip"] = ""
L["BlockDescription"] = L["TipsAndInfo"] .. "Chance to Block an attack displayed in percentage, rating or both"

L["RAP"] = "Ranged AP"
L["RAPAbrev"] = "rAP"
L["RAPMenu"] = "Attack Power"
L["RAPTip"] = ""
L["RAPDescription"] = L["SinLive"] .. "Ranged Attack Power \n"  .. Ns.Colors.Red .. "Attack Power|r in red indicates that you are affected by a debuff \n" .. Ns.Colors.Green .. "Attack Power|r in green indicates that  " .. Ns.HuntMarkLink .. "is applied on your target\n" .. L["ScalingText"] .. Ns.HuntMarkLink .. Ns.GlyphMarkLink .. L["ImprovedHuntersMark"]

L["RDMG"] = "Ranged DMG"
L["RDMGAbrev"] = "rDMG"
L["RDMGMenu"] = "Damage"
L["RDMGTip"] = ""
L["RDMGDescription"] = L["SinLive"] .. Ns.Colors.Red .. "Damage|r in red indicates that you are affected by a debuff \n" .. L["ScalingText"] .. L["BloodFrenzy"] .. Ns.HemoLink .."  " .. L["SavageCombat"] .. Ns.BeaSlayLink

L["rDPS"] = "Ranged DPS"
L["rDPSAbrev"] = "rDPS"
L["rDPSMenu"] = "DPS"
L["rDPSTip"] = ""
L["rDPSDescription"] = L["TipsAndInfo"] .. "Damage per second displayed in max, average of both \n" .. Ns.Colors.Red .. "DPS|r in red indicates that you are affected by a debuff\n\n" .. "This stat scales with Attack Speed and Damage stats"

L["RangedCrit"] = "Ranged Crit"
L["RangedCritAbrev"] = "rCrit"
L["RangedCritMenu"] = "Critical"
L["RangedCritTip"] = ""
L["RangedCritDescription"] = L["SinLive"] .. "Critical Strike value. Also represents your Critical Strike in PvP \n" .. L["ScalingText"] .. Ns.HearCrusLink .. Ns.TotWrathLink

L["RangedCritBoss"] = "Ranged Crit+"
L["RangedCritBossAbrev"] = "rCrit+"
L["RangedCritBossMenu"] = "Critical vs Boss"
L["RangedCritBossTip"] = ""
L["RangedCritBossDescription"] = L["SinLive"] .. "Critical Strike value in PvE, against higher level NPCs. Includes all Crit Suppressions auras" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. Ns.HearCrusLink .. Ns.TotWrathLink

L["RangedHit"] = "Ranged Hit"
L["RangedHitAbrev"] = "Hit"
L["RangedHitMenu"] = "Hit"
L["RangedHitTip"] = ""
L["RangedHitDescription"] = L["TipsAndInfo"] .. "Hit Chance displayed in percentage, rating or both \n" .. Ns.Colors.Green .. "Hit|r in green indicates that you have reached your Hit cap"

L["HasteRanged"] = "Ranged Haste"
L["HasteRangedAbrev"] = "rHas"
L["HasteRangedMenu"] = "Haste"
L["HasteRangedTip"] = ""
L["HasteRangedDescription"] = L["TipsAndInfo"] .. "Haste displayed in percentage, rating or both"

L["RangedPen"] = "Ranged Pen"
L["RangedPenAbrev"] = "rArP"
L["RangedPenMenu"] = "Penetration"
L["RangedPenTip"] = ""
L["RangedPenDescription"] = L["TipsAndInfo"] .. "Percentage of your target's armor ignored by your physical attacks"

L["rangedSpeed"] = "Ranged Speed"
L["rangedSpeedAbrev"] = "rAs"
L["rangedSpeedMenu"] = "Attack Speed"
L["rangedSpeedTip"] = ""
L["rangedSpeedDescription"] = L["TipsAndInfo"] .. "Weapon speed of the equipped range weapon"

L["RangedMiss"] = "Ranged Miss"
L["RangedMissAbrev"] = "rMiss"
L["RangedMissMenu"] = "Miss Chance"
L["RangedMissTip"] = ""
L["RangedMissDescription"] = L["SinLive"] .. "Miss chance with ranged weapons against NPCs of your level, boss levels or both" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["Fire"] = "Fire"
L["FireAbrev"] = "Fire"
L["FireMenu"] = "Fire Power"
L["FireTip"] = ""
L["FireDescription"] = L["SinLive"] .. "Fire spell damage \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. Ns.MiseryLink .. Ns.CursEleLink .. L["FireVulnerability"] .. L["MoltenFury"] .. Ns.EbPlagLink .. "\n" .. Ns.EarMoonLink ..  Ns.BeaSlayLink

L["Frost"] = "Frost"
L["FrostAbrev"] = "Fro"
L["FrostMenu"] = "Frost Power"
L["FrostTip"] = ""
L["FrostDescription"] = L["SinLive"] .. "Frost spell damage \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. Ns.MiseryLink .. Ns.CursEleLink .. L["MoltenFury"] .. Ns.EbPlagLink .. Ns.EarMoonLink .. "\n" ..  Ns.BeaSlayLink

L["Arcane"] = "Arcane"
L["ArcaneAbrev"] = "Arc"
L["ArcaneMenu"] = "Arcane Power"
L["ArcaneTip"] = ""
L["ArcaneDescription"] = L["SinLive"] .. "Arcane spell damage \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. Ns.MiseryLink .. Ns.CursEleLink .. L["MoltenFury"] .. Ns.EbPlagLink .. Ns.EarMoonLink .. "\n" ..  Ns.BeaSlayLink

L["Shadow"] = "Shadow"
L["ShadowAbrev"] = "Sha"
L["ShadowMenu"] = "Shadow Power"
L["ShadowTip"] = ""
L["ShadowDescription"] = L["SinLive"] .. "Shadow spell damage \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. Ns.ShadWeaveLink .. Ns.MiseryLink .. Ns.ShaVulLink .. Ns.CursEleLink .. Ns.EbPlagLink .. "\n" ..  Ns.EarMoonLink .. Ns.BeaSlayLink

L["Nature"] = "Nature"
L["NatureAbrev"] = "Nat"
L["NatureMenu"] = "Nature Power"
L["NatureTip"] = ""
L["NatureDescription"] = L["SinLive"] .. "Nature spell damage \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. Ns.MiseryLink .. Ns.StoStriLink .. Ns.EbPlagLink .. Ns.EarMoonLink .. Ns.BeaSlayLink

L["Healing"] = "Healing"
L["HealingAbrev"] = "Heal"
L["HealingMenu"] = "Healing Power"
L["HealingTip"] = ""
L["HealingDescription"] = L["TipsAndInfo"] .. "Healing spell power"

L["Holy"] = "Holy"
L["HolyAbrev"] = "Holy"
L["HolyMenu"] = "Holy Power"
L["HolyTip"] = ""
L["HolyDescription"] = L["SinLive"] .. "Holy damage \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. Ns.MiseryLink .. L["Crusade"] .. Ns.CursEleLink .. Ns.EbPlagLink .. Ns.EarMoonLink .. "\n" ..  Ns.BeaSlayLink

L["SpellCrit"] = "Spell Crit"
L["SpellCritAbrev"] = "sCrit"
L["SpellCritMenu"] = "Critical"
L["SpellCritTip"] = ""
L["SpellCritDescription"] = L["SinLive"] .. "Critical in percentage, rating or both. Also represents your Critical in PvP\nSpell-specific talents are colored and will appear next to the current value\n" .. L["ScalingText"] .. Ns.HearCrusLink .. Ns.WinChillLink .. Ns.ImpScorLink .. Ns.TotWrathLink .. L["ImprovedFaerieFire"] .. "\n" ..  Ns.ShaMasLink

L["SpellCritBoss"] = "Spell Crit+"
L["SpellCritBossAbrev"] = "sCrit+"
L["SpellCritBossMenu"] = "Critical vs Boss"
L["SpellCritBossTip"] = ""
L["SpellCritBossDescription"] = L["SinLive"] .. "Critical in PvE against higher level NPCs (see level below). Includes all crit suppressions auras" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCAnyLevel"] .. Ns.HearCrusLink .. Ns.WinChillLink .. Ns.ImpScorLink .. Ns.TotWrathLink .. L["ImprovedFaerieFire"] .. "\n" ..  Ns.ShaMasLink

L["SpellHit"] = "Spell Hit"
L["SpellHitAbrev"] = "spHit"
L["SpellHitMenu"] = "Hit"
L["SpellHitTip"] = ""
L["SpellHitDescription"] = L["SinLive"] .. "Hit chance displayed in percentage, rating or both \n" .. Ns.Colors.Green .. "Hit|r in green indicates that you have reached your spell Hit cap \n" .. L["ScalingText"] .. L["ImprovedFaerieFire"]

L["HasteCaster"] = "Spell Haste"
L["HasteCasterAbrev"] = "sHas"
L["HasteCasterMenu"] = "Haste"
L["HasteCasterTip"] = ""
L["HasteCasterDescription"] = L["TipsAndInfo"] .. "Haste displayed in percentage, rating or both"

L["SpellPenetration"] = "Spell Pen"
L["SpellPenetrationAbrev"] = "sPen"
L["SpellPenetrationMenu"] = "Penetration"
L["SpellPenetrationTip"] = ""
L["SpellPenetrationDescription"] = L["TipsAndInfo"] .. "Percentage of your target's spell resistance ignored by your spells"

L["SpellMiss"] = "Spell Miss"
L["SpellMissAbrev"] = "sMis"
L["SpellMissMenu"] = "Miss Chance"
L["SpellMissTip"] = ""
L["SpellMissDescription"] = L["TipsAndInfo"] .. "Miss chance with spells against NPCs of your level, boss levels or both"

L["ManaRegen"] = "MP2"
L["ManaRegenAbrev"] = "MP2"
L["ManaRegenMenu"] = "MP2"
L["ManaRegenTip"] = ""
L["ManaRegenDescription"] = L["TipsAndInfo"] .. "Mana Regeneration per 2 seconds"

L["MP5"] = "MP5"
L["MP5Abrev"] = "MP5"
L["MP5Menu"] = "MP5"
L["MP5Tip"] = ""
L["MP5Description"] = L["TipsAndInfo"] .. "Mana Regeneration per 5 seconds"

L["FireResist"] = "Fire Res"
L["FireResistAbrev"] = "Fr"
L["FireResistMenu"] = "Fire"
L["FireResistTip"] = ""
L["FireResistDescription"] = L["TipsAndInfo"] .. "Resistance value against Fire spell damage"

L["FrostResist"] = "Frost Res"
L["FrostResistAbrev"] = "FrR"
L["FrostResistMenu"] = "Frost"
L["FrostResistTip"] = ""
L["FrostResistDescription"] = L["TipsAndInfo"] .. "Resistance value against Frost spell damage"

L["ShadowResist"] = "Shadow Res"
L["ShadowResistAbrev"] = "Sr"
L["ShadowResistMenu"] = "Shadow"
L["ShadowResistTip"] = ""
L["ShadowResistDescription"] = L["TipsAndInfo"] .. "Resistance value against Shadow spell damage"

L["ArcaneResist"] = "Arcane Res"
L["ArcaneResistAbrev"] = "ArR"
L["ArcaneResistMenu"] = "Arcane"
L["ArcaneResistTip"] = ""
L["ArcaneResistDescription"] = L["TipsAndInfo"] .. "Resistance value against Arcane spell damage"

L["NatureResist"] = "Nature Res"
L["NatureResistAbrev"] = "Nr"
L["NatureResistMenu"] = "Nature"
L["NatureResistTip"] = ""
L["NatureResistDescription"] = L["TipsAndInfo"] .. "Resistance value against Nature spell damage"

L["ItemLevel"] = "Item Level"
L["ItemLevelAbrev"] = "iLvl"
L["ItemLevelMenu"] = "Item Level"
L["ItemLevelTip"] = ""
L["ItemLevelDescription"] = L["TipsAndInfo"] .. "Average item level of currently equipped gear"

L["Threat"] = "Threat"
L["ThreatAbrev"] = "Thr"
L["ThreatMenu"] = "Threat"
L["ThreatTip"] = ""
L["ThreatDescription"] = L["TipsAndInfo"] .. "Threat against current target in percentage, value or both"

L["Emblems"] = "Emblems"
L["EmblemsAbrev"] = "Emb"
L["EmblemsMenu"] = "Emblems"
L["EmblemsTip"] = ""
L["EmblemsDescription"] = L["TipsAndInfo"] .. "Emblems of Heroism / Emblems of Valor"

L["Conquest"] = "Conquest"
L["ConquestAbrev"] = "Conq"
L["ConquestMenu"] = "Conquest"
L["ConquestTip"] = ""
L["ConquestDescription"] = L["TipsAndInfo"] .. "Emblems of Conquest"

L["StoneShard"] = "Winter"
L["StoneShardAbrev"] = "Win"
L["StoneShardMenu"] = "Wintergrasp"
L["StoneShardTip"] = ""
L["StoneShardDescription"] = L["TipsAndInfo"] .. "Stone Keeper's Shard / Wintergrasp's Mark of Honor"

L["PvP"] = "PvP Points"
L["PvPAbrev"] = "PvP"
L["PvPMenu"] = "PvP Points"
L["PvPTip"] = ""
L["PvPDescription"] = L["TipsAndInfo"] .. "Displays the total Honor points, Arena points or both"

L["Speed"] = "Speed"
L["SpeedAbrev"] = "Spe"
L["SpeedMenu"] = "Speed"
L["SpeedTip"] = ""
L["SpeedDescription"] = L["TipsAndInfo"] .. "Your character's movement speed in real-time, static or both \n" .. Ns.Colors.Red .. "Speed|r in red indicates that you are affected by slowing effects or moving at a slower speed than normal"

L["TargetSpeed"] = "Target Speed"
L["TargetSpeedAbrev"] = "Spe+"
L["TargetSpeedMenu"] = "Target Speed"
L["TargetSpeedTip"] = ""
L["TargetSpeedDescription"] = L["SinLive"] .. "Your target's movement speed, in real-time \n" .. Ns.Colors.Red .. "Speed|r in red indicates that your target is affected by slowing effects or moving at a slower speed than normal \n" .. L["ScalingText"] .. "Targeted player or NPC"

L["Durability"] = "Durability"
L["DurabilityAbrev"] = "Dur"
L["DurabilityMenu"] = "Durability"
L["DurabilityTip"] = ""
L["DurabilityDescription"] = L["TipsAndInfo"] .. "Durability percentage of your currently equipped gear and weapons"

L["RepairCost"] = "Repair"
L["RepairCostAbrev"] = "Rep"
L["RepairCostMenu"] = "Repair Cost"
L["RepairCostTip"] = ""
L["RepairCostDescription"] = L["TipsAndInfo"] .. "Repair cost of total gear, equipped gear or gear in bags"

L["BuffCounter"] = "Buffs"
L["BuffCounterAbrev"] = "Buf"
L["BuffCounterMenu"] = "Player Buffs"
L["BuffCounterTip"] = ""
L["BuffCounterDescription"] = L["TipsAndInfo"] .. "Total number of beneficial auras applied to your character"

L["DebuffCounter"] = "Debuffs"
L["DebuffCounterAbrev"] = "Deb"
L["DebuffCounterMenu"] = "Target Debuffs"
L["DebuffCounterTip"] = ""
L["DebuffCounterDescription"] = L["SinLive"] .. "Total number of non-beneficial auras (debuffs) applied to your current target \n" .. L["ScalingText"] .. "Targeted player or NPC"

L["Lag"] = "Ping"
L["LagAbrev"] = "Ping"
L["LagMenu"] = "Ping"
L["LagTip"] = ""
L["LagDescription"] = L["TipsAndInfo"] .. "Connection latency (Ping)"

L["FPS"] = "FPS"
L["FPSAbrev"] = "FPS"
L["FPSMenu"] = "FPS"
L["FPSTip"] = ""
L["FPSDescription"] = L["TipsAndInfo"] .. "Frames per second [FPS]"

L["Money"] = "Gold"
L["MoneyAbrev"] = "G"
L["MoneyMenu"] = "Money"
L["MoneyTip"] = ""
L["MoneyDescription"] = L["TipsAndInfo"] .. "Total amount of money in your character's possession"

L["petAP"] = "Pet AP"
L["petAPAbrev"] = "pAP"
L["petAPMenu"] = "Attack Power"
L["petAPTip"] = ""
L["petAPDescription"] = L["TipsAndInfo"] .. Ns.Colors.Red .. "Attack Power|r in red indicates that your pet is affected by a debuff \n"

L["petDMG"] = "Pet DMG"
L["petDMGAbrev"] = "pDMG"
L["petDMGMenu"] = "Damage"
L["petDMGTip"] = ""
L["petDMGDescription"] = L["TipsAndInfo"] .. Ns.Colors.Red .. "Damage|r in red indicates that your pet is affected by a debuff \n"

L["petSpell"] = "Pet Spell"
L["petSpellAbrev"] = "pSP"
L["petSpellMenu"] = "Spell Power"
L["petSpellTip"] = ""
L["petSpellDescription"] = ""

L["petCrit"] = "Pet Crit"
L["petCritAbrev"] = "pCrit"
L["petCritMenu"] = "Critical"
L["petCritTip"] = ""
L["petCritDescription"] = ""

L["petDPS"] = "Pet DPS"
L["petDPSAbrev"] = "pDPS"
L["petDPSMenu"] = "DPS"
L["petDPSTip"] = ""
L["petDPSDescription"] = ""

L["petAtkSpeed"] = "Pet Speed"
L["petAtkSpeedAbrev"] = "pSpeed"
L["petAtkSpeedMenu"] = "Attack Speed"
L["petAtkSpeedTip"] = ""
L["petAtkSpeedDescription"] = ""

L["petArmor"] = "Pet Armor"
L["petArmorAbrev"] = "pARM"
L["petArmorMenu"] = "Armor"
L["petArmorTip"] = ""
L["petArmorDescription"] = L["TipsAndInfo"] .. Ns.Colors.Red .. "Armor|r in red indicates that your pet is affected by a debuff \n"

L["petMood"] = "Status"
L["petMoodAbrev"] = "Stat"
L["petMoodMenu"] = "Status"
L["petMoodTip"] = ""
L["petMoodDescription"] = ""

L["Strength"] = "Strength"
L["StrengthAbrev"] = "Str"
L["StrengthMenu"] = "Strength"
L["StrengthTip"] = ""
L["StrengthDescription"] = ""

L["Agility"] = "Agility"
L["AgilityAbrev"] = "Agi"
L["AgilityMenu"] = "Agility"
L["AgilityTip"] = ""
L["AgilityDescription"] = ""

L["Stamina"] = "Stamina"
L["StaminaAbrev"] = "Stam"
L["StaminaMenu"] = "Stamina"
L["StaminaTip"] = ""
L["StaminaDescription"] = ""

L["Intellect"] = "Intellect"
L["IntellectAbrev"] = "Int"
L["IntellectMenu"] = "Intellect"
L["IntellectTip"] = ""
L["IntellectDescription"] = ""

L["Spirit"] = "Spirit"
L["SpiritAbrev"] = "Spi"
L["SpiritMenu"] = "Spirit"
L["SpiritTip"] = ""
L["SpiritDescription"] = ""


-- Settings --

-- Categories
L["Settings"] = "Settings"
L["HUDMenu"] = "HUD"
L["FontsMenu"] = "Fonts"
L["DisplayMenu"] = "Display"
L["DisplayOrderMenu"] = "Layout"
L["EventsMenu"] = "Events"
L["ProfilesMenu"] = "Profiles"
L["FAQMenu"] = "FAQ"
L["Melee"] = "Melee"
L["MeleeDescription"] = ""
L["Defense"] = "Defense"
L["DefenseDescription"] = ""
L["Ranged"] = "Ranged"
L["RangedDescription"] = ""
L["Spell"] = "Spell"
L["SpellDescription"] = ""
L["Resistance"] = "Resistance"
L["ResistanceDescription"] = ""
L["Misc"] = "Misc"
L["MiscDescription"] = ""
L["Pet"] = "Pet"
L["PetDescription"] = ""

-- HUD
L["SettingsDescription"] = ""
L["HideHUD"] = "Hide"
L["HideHUDTip"] = Ns.HideIcon.. "Hide stats HUD"
L["LockHUD"] = "Lock"
L["LockHUDTip"] = Ns.LockIcon .. "Lock stats HUD"
L["PanelDisplay"] = "Attach"
L["PanelDisplayTip"] = Ns.AttachIcon.. "Character Panel"
L["HUDBgColor"] = ""
L["HUDBgColorTip"] = Ns.BackgroundIcon .. "Background Color"
L["HUDBgAlpha"] = ""
L["HUDBgAlphaTip"] = Ns.BackgroundIcon .. "Background Alpha"
L["ResetPosition"] = "Reset HUD Position"
L["ResetPositionTip"] = "Reset the stats HUD's position"
L["HUDStrataTip"] = Ns.StrataIcon.. "Frame Strata (Layer Level)"
L["MinimapGroupText"] = "Minimap"
L["Minimap"] = "Show"
L["MinimapTip"] = "Show or Hide the Minimap button. Hover to see quick access options"
L["Lowest"] = "Lowest"
L["Low"] = "Low"
L["Medium"] = "Medium"
L["High"] = "High"
L["Highest"] = "Highest"

-- Fonts
L["StatFontTip"] = Ns.FontsIcon .. "Fonts"
L["StatFontSizeTip"] = Ns.FontSizeIcon .. "Font Size"
L["StatFontFlagsTip"] = Ns.OutlineIcon .. "Outline"
L["Default Font"] = "Arial Narrow"
L["Thin"] = "Thin"
L["Thick"] = "Thick"
L["Monochrome"] = "Monochrome"
L["Thin Monochrome"] = "Thin Monochrome"
L["Thick Monochrome"] = "Thick Monochrome"
L["None"] = "None"

-- Display
L["StatIconsTip"] = Ns.ToggleIconsIcon .. "Toggle icons on stats"
L["StatIcons"] = "Show icons"
L["StatTextAbreviateTip"] = Ns.AbbreviateIcon .. "Abbreviate stat names"
L["StatTextAbreviate"] = "Abbreviate   "
L["StatTextCapsTip"] = Ns.CapsIcon .. "Toggle text caps"
L["StatTextCaps"] = "Uppercase"
L["StatTextColorTip"] = Ns.TextColorIcon .. "Text color: Name"
L["StatTextColor"] = ""
L["AlignmentText"] = "Alignment and Spacing"
L["StatWidthTip"] = Ns.WidthStringIcon .. "Text: Width"
L["StatWidthTooltip"] = Ns.Colors.Green .. "Text string width|r\n" .. "Adjust the text string width to fit your stats \nIncrease the width to create more space if \na text is truncated (...) \n\nThis option is disabled when displaying your \nstats on 1 row or on 1 column"
L["StatSpacingHTip"] = Ns.WidthIcon .. "Spacing: Width"
L["StatSpacingVTip"] = Ns.HeightIcon .. "Spacing: Height"
L["StatAlignmentTip"] = Ns.AlignIcon .. "Alignment: Text"
L["IconAlignmentTip"] = Ns.AlignIcon .. "Alignment: Icons"
L["DataColor"] = ""
L["DataColorTip"] = Ns.ValueColorIcon .. "Text color: Value"
L["SplitColors"] = "Enable"
L["SplitColorsTip"] = Ns.ValueColorIcon .. "Text color: Value"
L["SplitColorsTooltip"] = Ns.Colors.Green .. "Value text color|r\n" .. "Enabling this option will allow stat values \nto be set in a different color from the stat \nname \n\nUse the" .. Ns.Colors.Green .. " Text color (Value)|r color picker to \nset a color"
L["Left"] = "Left"
L["Right"] = "Right"
L["Center"] = "Center"

-- Layout
L["ClearAllColumns"] = "Reset"
L["Rows"] = "Row Presets"
L["OneRow"] = "1"
L["TwoRows"] = "2"
L["ThreeRows"] = "3"
L["FourRows"] = "4"
L["DisplayOrderDescription"] = ""
L["StatOrderSettingsTooltip"] = Ns.Colors.Green .. "Stats Order|r\n" .. "Customize the order in which the stats are displayed \nSimply drag and drop the stats below \n\n" .. Ns.Colors.Green .. "Columns|r\n" .. "Selecting a checkbox next to a stat will create a new \ncolumn with the selected stat and the stats below it. \n\124T" .. "Interface\\AddOns\\"..AddName.."\\Textures\\" .."CheckColumn:0:0:0:0:16:16:0:16:0:16:112:255:201\124t marks the start of a new column \n\n" .. Ns.Colors.Green .. "Row Presets|r\n" .. "Select a preset layout composed of up to 4 rows \nRows can also be created manually like columns \n\nPress Apply when done"

-- FAQ
L["FAQFirst"] = Ns.MiscIcon .. Ns.Colors.Green .. "Some of the stats' text is truncated (...)|r\n\n " .. Ns.SettingsIcon .. "Settings >> " .. Ns.DisplayIcon .. "Display >> " .. Ns.SpacingIcon .. "Spacing & Alignment: Adjust the " .. Ns.Colors.Green .. "Text string width|r slider"
L["FAQSecond"] = Ns.MiscIcon .. Ns.Colors.Green .. "How to display the stats in columns or rows|r\n\n " .. Ns.SettingsIcon .. "Settings >> " .. Ns.LayoutIcon .. "Layout: Mouse-over its " .. Ns.MiscIcon .. "icon for more details"
L["FAQThird"] = Ns.MiscIcon .. Ns.Colors.Green .. "How to display the stats on one single row|r\n\n " .. Ns.SettingsIcon .. "Settings >> " .. Ns.LayoutIcon .. "Layout: Click the 1 button in " .. Ns.Colors.Green .. "Row Presets|r or manually by activating all the " .. Ns.ColumnIcon .. "checkboxes next to each stats"
L["FAQForth"] = Ns.MiscIcon .. Ns.Colors.Green .. "How to re-order the stats|r\n\n " .. Ns.SettingsIcon .. "Settings >> " .. Ns.LayoutIcon .. "Layout: Drag and drop the stats on the list"
L["FAQFifth"] = Ns.MiscIcon .. Ns.Colors.Green .. "How to enable stats in-combat only|r\n\n " .. Ns.SettingsIcon .. "Settings >> " .. Ns.EventsIcon .. "Events: Make the stats only visible in the selected events"

-- Events
L["EventEnable"] = "Enable"
L["EventEnableTip"] = "HUD Events"
L["EventEnableTooltip"] = Ns.Colors.Green .. "HUD Events|r\n" .. "Make your stats strictly visible in the event(s) below \nYour stats will be hidden otherwise \nCombat has a higher priority"
L["EventWorld"] = "Open World"
L["EventWorldTip"] = Ns.Colors.Green .. "Show stats only while in"
L["EventDungeon"] = "Dungeons"
L["EventDungeonTip"] = ""
L["EventRaid"] = "Raids"
L["EventRaidTip"] = ""
L["EventPvP"] = "Battlegrounds"
L["EventPvPTip"] = ""
L["EventArena"] = "Arena"
L["EventArenaTip"] = ""
L["EventCombat"] = "Combat"
L["EventCombatTip"] = ""

-- Minimap
L["LeftClick"] = "Quick Access"
L["OpenClose"] = ""
L["RightClick"] = "Right Click"
L["EnableDisable"] = "|cffFFF468Enable/Disable|r the HUD"
L["ShiftRightClick"] = "Shift + Right Click"
L["UnlockHUD"] = "|cffFFF468Lock/Unlock|r the HUD"
L["ControlClick"] = "Ctrl + Right Click"
L["AttachPanel"] = "|cffFFF468Attach|r the HUD to character panel"
L["AltClick"] = "Alt + Right Click"
L["DetachPanel"] = "|cffFFF468Detach|r the HUD from character panel"

-- Profile
L["Selected"] = "Apply"
L["SelectProfile"] = "Manage your profiles: Select, Create, Copy or Delete \nProfiles currently active on a character cannot be deleted"
L["ProfileSelected"] = "Profiles"
L["ProfileUsed"] = "Profile is currently in use, unable to delete!"
L["NewProfile"] = "New Profile"
L["CurrentProfile"] = "Active Profile"
L["Create"] = "Create"
L["Copy"] = "Apply"
L["Delete"] = "Delete"
L["ConfirmDelete"] = "Confirm"
L["Cancel"] = "Cancel"
L["ProfileCopyDelete"] = "Select, delete or copy to new profile."

-- Sub Options
L["OptionsTip"] = "|cffFFBD50" .. "Extended Options|r"
L["Show"] = "Show"
L["ShowTip"] = ""
L["Enhanced"] = "Enhanced"
L["Basic"] = "Basic"
L["Modifiers"] = "Modifiers"
L["Damage"] = "Damage"
L["DamageTaken"] = "Damage Taken"
L["Percentage"] = "Percentage"
L["Rating"] = "Rating"
L["MainHand"] = "Main-Hand"
L["OffHand"] = "Off-Hand"
L["SameLevel"] = "Same Level"
L["BossLevel"] = "Boss Level"
L["Regen"] = "Normal Regen"
L["OutOfCombat"] = "Normal"
L["Casting"] = "Casting"
L["CritTaken"] = "Crit taken"
L["Total"] = "Total"
L["Complete"] = "Complete"
L["Bags"] = "Bags"
L["Equipped"] = "Equipped"
L["Max"] = "Max"
L["World"] = "World"
L["Realm"] = "Realm"
L["Average"] = "Average"
L["Chance"] = "Chance"
L["Reduction"] = "Reduction"
L["Auto"] = "Auto"
L["Heroism"] = "Heroism"
L["Valor"] = "Valor"
L["StoneKeeper"] = "Stone Keeper"
L["Marks"] = "Honor Marks"
L["Honor"] = "Honor"
L["Arena"] = "Arena"
L["Both"] = "Both"
L["Player"] = "Player"
L["Mood"] = "Mood"
L["Live"] = "Real-time"
L["Static"] = "Static"
L["Display_Average"] = "Average"
L["Display_AverageTip"] = ""
L["Display_Basic"] = "Basic"
L["Display_BasicTip"] = ""
L["Display_MainHand"] = "Main-Hand Only"
L["Display_MainHandTip"] = ""
L["Display_Simulate"] = "Simulate"
L["Display_SimulateTip"] = ""

L["FixedPanelDisplay"] = "Right"
L["FixedPanelDisplayTip"] = "Character Panel: Fixed Position"

-- Decimals
L["Dec_Melee_CritTip"] = "Rounding decimals"
L["Dec_Melee_BossTip"] = "Rounding decimals"
L["Dec_Melee_CapTip"] = "Rounding decimals"
L["Dec_Melee_HitTip"] = "Rounding decimals"
L["Dec_Melee_HasteTip"] = "Rounding decimals"
L["Dec_Melee_PenTip"] = "Rounding decimals"
L["Dec_Melee_ExpTip"] = "Rounding decimals"
L["Dec_Melee_MissTip"] = "Rounding decimals"
L["Dec_Melee_DmgTip"] = "Rounding decimals"
L["Dec_Melee_AttSpTip"] = "Rounding decimals"
L["Dec_Def_AvoidanceTip"] = "Rounding decimals"
L["Dec_Def_CrushTip"] = "Rounding decimals"
L["Dec_Def_CritTip"] = "Rounding decimals"
L["Dec_Def_DefTip"] = "Rounding decimals"
L["Dec_Def_MitTip"] = "Rounding decimals"
L["Dec_Def_ResTip"] = "Rounding decimals"
L["Dec_Def_HitTip"] = "Rounding decimals"
L["Dec_Def_DodgeTip"] = "Rounding decimals"
L["Dec_Def_ParryTip"] = "Rounding decimals"
L["Dec_Def_BlockTip"] = "Rounding decimals"
L["Dec_Ranged_CritTip"] = "Rounding decimals"
L["Dec_Ranged_CritBossTip"] = "Rounding decimals"
L["Dec_Ranged_HitTip"] = "Rounding decimals"
L["Dec_Ranged_HasteTip"] = "Rounding decimals"
L["Dec_Ranged_PenTip"] = "Rounding decimals"
L["Dec_Ranged_MissTip"] = "Rounding decimals"
L["Dec_Ranged_AttSpTip"] = "Rounding decimals"
L["Dec_Spell_HitTip"] = "Rounding decimals"
L["Dec_Spell_HasteTip"] = "Rounding decimals"
L["Dec_Spell_CritTip"] = "Rounding decimals"
L["Dec_Spell_Crit_BossTip"] = "Rounding decimals"
L["Dec_Spell_HitTip"] = "Rounding decimals"
L["Dec_Spell_FireTip"] = "Rounding decimals"
L["Dec_Spell_FrostTip"] = "Rounding decimals"
L["Dec_Spell_ArcaneTip"] = "Rounding decimals"
L["Dec_Spell_ShadowTip"] = "Rounding decimals"
L["Dec_Spell_NatureTip"] = "Rounding decimals"
L["Dec_Spell_HolyTip"] = "Rounding decimals"
L["Dec_Spell_HealingTip"] = "Rounding decimals"
L["Dec_Spell_PenTip"] = "Rounding decimals"
L["Dec_Spell_MissTip"] = "Rounding decimals"
L["Dec_Spell_MP2Tip"] = "Rounding decimals"
L["Dec_Spell_MP5Tip"] = "Rounding decimals"
L["Dec_Misc_IlvlTip"] = "Rounding decimals"
L["Dec_Melee_StrTip"] = "Rounding decimals"
L["Dec_Melee_AgiTip"] = "Rounding decimals"
L["Dec_Def_StaminaTip"] = "Rounding decimals"
L["Dec_Spell_IntTip"] = "Rounding decimals"
L["Dec_Spell_SpirTip"] = "Rounding decimals"

